#menu-groups-list-horizontal .menu-icon { background-image: url(menus_top-84ECD71E.png); background-repeat: no-repeat }
#menu #menu-group-11 .menu-icon { background-position: center -0px; }
#menu #menu-group-11:hover .menu-icon, #menu li.selected #menu-group-11 .menu-icon { background-position: center -30px; }
#menu #menu-group-2 .menu-icon { background-position: center -60px; }
#menu #menu-group-2:hover .menu-icon, #menu li.selected #menu-group-2 .menu-icon { background-position: center -90px; }
#menu #menu-group-1 .menu-icon { background-position: center -120px; }
#menu #menu-group-1:hover .menu-icon, #menu li.selected #menu-group-1 .menu-icon { background-position: center -150px; }
#menu #menu-group-7 .menu-icon { background-position: center -180px; }
#menu #menu-group-7:hover .menu-icon, #menu li.selected #menu-group-7 .menu-icon { background-position: center -210px; }
#menu #menu-group-8 .menu-icon { background-position: center -240px; }
#menu #menu-group-8:hover .menu-icon, #menu li.selected #menu-group-8 .menu-icon { background-position: center -270px; }
#menu #menu-group-9 .menu-icon { background-position: center -300px; }
#menu #menu-group-9:hover .menu-icon, #menu li.selected #menu-group-9 .menu-icon { background-position: center -330px; }
#menu #menu-group-4 .menu-icon { background-position: center -360px; }
#menu #menu-group-4:hover .menu-icon, #menu li.selected #menu-group-4 .menu-icon { background-position: center -390px; }
#menu #menu-group-10 .menu-icon { background-position: center -420px; }
#menu #menu-group-10:hover .menu-icon, #menu li.selected #menu-group-10 .menu-icon { background-position: center -450px; }
#menu #menu-group-3 .menu-icon { background-position: center -480px; }
#menu #menu-group-3:hover .menu-icon, #menu li.selected #menu-group-3 .menu-icon { background-position: center -510px; }
#menu #menu-group-5 .menu-icon { background-position: center -540px; }
#menu #menu-group-5:hover .menu-icon, #menu li.selected #menu-group-5 .menu-icon { background-position: center -570px; }